@charset "UTF-8";
/*全体的なこと*/
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  height: auto;
}

body {
  position: relative;
  height: 100%;
  background: #fff;
  color: #222;
  margin: 0;
  word-wrap: break-word;
  letter-spacing: 0.1em;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: "Lato", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  line-height: 1.5;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
}

a {
  text-decoration: none;
}

ul, li {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.h2-img {
  width: 100%;
}

h3 {
  margin: 0 auto;
}

img {
  width: 100%;
  display: block;
}

.lp_bg {
  background-attachment: fixed;
  background-size: cover;
  background-position: initial;
  background-image: url(img/bg.png);
  position: relative;
}

.design_lp {
  max-width: 480px;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
}

.inner{
  padding: 50px 30px;
  border-radius: 10px;
  outline-offset: -13px;
}

h3{
  padding-top: 20px;
  text-align: center;
  letter-spacing: 0.08em;
  font-feature-settings: "palt";
  padding: 10px 0;
  margin: 0;
  line-height: 1.5;
  font-size: 1.4rem;
  font-feature-settings: "palt";
  color: #55368c;
  font-weight: bold;
  width: 100%;
  margin: 0 auto;
}

h2 {
  margin: 0;
}
h2 img {
  width: 100%;
  display: block;
  margin: 0 auto;
  padding-bottom: 30px;
}

.ttl_space {
	padding-top: 20px;
}

.overview, .taiken_area, .area_base, .map_area {
  padding: 30px 30px;
}

.text, .list_H {
  text-align: center;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  margin: 0;
  line-height: 1.7;
  font-size: 1rem;
  color: #265c92;
  font-size: 15px;
  line-height: 1.8;
  padding: 0 ;
}

th, td {
  text-align: center;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
  padding: 30px 0;
  margin: 0;
  line-height: 1.7;
  font-size: 0.9 rem;
}

.pnk {
  font-weight: bold;
}

.pd00 {
  padding-bottom: 0;
  padding-top: 0;
}

.att{
  text-align: justify;
  line-height: 1.5;
  font-weight: normal;
}

.br_pc{
  display: block;
}

.br_sp{
  display: none;
}

@media screen and (max-width: 767px){
  .design_lp {
    width: auto;
  }

  h3{
    font-size: 1.1rem;
  }

  .br_pc{
    display: none;
  }

  .br_sp{
    display: block;
  }
}

/*メインビジュアル*/
.main_v_area {
  position: relative;
}
.main_v_area .lpimg {
  width: 100%;
  text-align: center;
  height: auto;
  margin: 0 auto;
  margin-bottom: -20px;
  position: relative;
}
.main_v_area .lpimg img {
  width: 100%;
}
.main_v_area .main_v_btn_area {
  width: auto;
  margin: 0 auto;
  display: block;
  position: absolute;
  transform: translateX(-50%) translateX(50%);
  bottom: 5%;
}
.main_v_area .main_v_btn_area a {
  display: block;
}
.main_v_area .main_v_btn_area a img {
  position: relative;
  top: 0;
  margin: 0 auto;
  display: block;
  width: 80%;
  filter: drop-shadow(0px 8px 0px #db6e6e);
  transition: top 0.2s ease, filter 0.2s ease;
}
.main_v_area .main_v_btn_area a:hover img {
  top: 8px;
  filter: drop-shadow(0px 0px 0px #D7AFE1);
}

/*概要*/
.overview {
  background-color: #4bbcbf;
  padding: 40px 30px 90px 30px;
}
.overview h2 img {
  padding-bottom: 30px;
}

.overview .inner {
  padding: 30px 20px 40px 20px;
  background: #ffffff;
  border-radius: 10px;
}

.overview .inner h3 img {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 80%;
}

.overview .inner .btn_area {
  padding: 0;
  margin: 0;
  margin: 0 auto;
  width: 90%;
  display: block;
}

.overview .inner .btn_area ul{
  display: block;
}

.overview .inner .btn_area li {
  padding-bottom: 24px;
}

.overview .inner .btn_area li:last-child {
  padding-bottom: 0;
}

.overview .inner .btn_area li a {
  position: relative;
  display: block;
  top: 0;
  filter: drop-shadow(0px 6px 0px #f2aac3);
  transition: top 0.2s ease, filter 0.2s ease;
}

.overview .inner .btn_area li a:hover {
  top: 6px;
  filter: drop-shadow(0px 0px 0px #D7AFE1);
}

.overview .inner .btn_area li a img {
  width: 100%;
  margin: 0 auto;
  display: block;
}

/* CVボタン */
.cv_area {
  padding: 30px;
  background: #fff138;
}

.cv_area a {
  position: relative;
  display: block;
  top: 0;
  filter: drop-shadow(0px 13px 0px #265c92);
  transition: top 0.2s ease, filter 0.2s ease;
}

.cv_area a:hover {
  top: 13px;
  filter: drop-shadow(0px 0px 0px #EF6100);
}

/* 固定CVボタン */
.cv_area_fix {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #ed8ab7;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: opacity .3s, transform .3s, visibility .3s;
}

.cv_area_fix.is-show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.cv_area_fix .inner {
  padding: 4px 0;
  background: url(../img/cv_btn_bg.png) no-repeat;
  background-size: cover;
  border-radius: initial;
  background-image: repeating-linear-gradient(45deg, #ffffff, #ffffff 10px, transparent 10px, transparent 20px);
  background-image: repeating-linear-gradient(  45deg,  rgba(255, 255, 255, 0.4),  rgba(255, 255, 255, 0.4) 30px,  transparent 30px,  transparent 60px);
}

.cv_area_fix .inner a {
  position: relative;
  display: block;
  top: 0;
  filter: drop-shadow(0px 10px 0px #d3598b);
  transition: top 0.2s ease, filter 0.2s ease;
  margin: 0 auto;
  width: 20%;
}
.cv_area_fix .inner a:hover {
  top: 10px;
  filter: drop-shadow(0px 0px 0px #EF6100);
}

@media screen and (max-width: 767px) {
  .cv_area_fix .inner {
    padding: 0;
    background-size: cover;
    padding: 2px 0;
  }
  .cv_area_fix .inner a {
    width: 90%;
  }
}

/* 講座体験エリア */
.taiken_area{
  padding: 50px 30px 0 30px;
}

.taiken_area .guest_detail {
  position: relative;
}
.taiken_area .guest_detail .inner {
  background: #ffffff;
  border-radius: 10px;
  padding: 50px 30px;
}
.taiken_area .guest_detail .inner h3 img {
  width: 90%;
  padding-top: 20px;
}
.taiken_area .guest_detail .inner h3:last-child img {
  width: 80%;
  padding-top: 14px;
}

.taiken_area .kouza_detail .kouza_area {
  margin: 0 40px;
}
.taiken_area .kouza_detail .kouza_area div {
  margin: 0;
  padding-left: 0;
}

.taiken_area .kouza_detail .kouza_area div div h3 {
  padding-top: 30px;
}
.taiken_area .kouza_detail .kouza_area div div h4 {
  padding: 50px 40px 20px 40px;
  text-align: center;
  letter-spacing: 0.1em;
  font-feature-settings: "palt";
}

.slick-slide img {
  display: block;
  width: 90%;
  margin: 0 auto;
}

.kouza_btn_area{
  padding-top: 30px;
}

.tokuten_area h3{
  width: 80%;
}

.aoTokkuten_tokuten_area {
	margin: 30px 0 40px;
	display: grid;
	gap: 20px;
}

/* 学科カラー */
.pet span {
  background-color: #ea9114;
}

.gene_business span {
  background-color: #E60012;
}

.mass span {
  background-color: #097CC2;
}

.aigan span {
  background-color: #00A0E9;
}

.it span {
  background-color: #22AC38;
}

.beauty span {
  background-color: #E4007F;
}

.slick-arrow:before {
  content: "" !important;
  content: "" !important;
  width: 80% !important;
  height: 80% !important;
  position: absolute;
  top: 0;
  left: 0;
}

.slick-arrow {
  z-index: 2 !important;
  width: 36px !important;
  height: 36px !important;
}

.prev-arrow {
  position: absolute;
  top: 50%;
}

.next-arrow {
  position: absolute;
  top: 50%;
  right: 0;
}

.area_base h2 img {
  width: 100%;
  padding-bottom: 20px;
}

.area_base .text {
  padding: 30px;
  color: #265c92;
}

.area_base .att {
  font-size: 0.8rem;
  padding: 0;
  line-height: 1.8;
  text-align: justify;
}

.area_base h3 {
  padding: 40px 0 20px 0;
}

.area_base h3 img {
  width: 100%;
}

.area_base h3 {
  padding: 20px 0 6px 0;
}

.support_area > h3:nth-child(5){
  padding: 40px 0 20px 0;
}

.area_base table {
  border: solid 1px #696575;
  border-collapse: collapse;
  background: #ffffff;
  font-size: 14px;
  width: 100%;
}

.area_base table tr th {
  border: solid 1px #696575;
  padding: 10px;
  width: 30%;
  background-color: #85accc;
  text-align: center;
  color: #fff;
}

.area_base table tr td {
  border: solid 1px #696575;
  padding: 10px;
  width: 60%;
  color: #265c92;
  text-align: justify;
}

.area_base table tr td:last-of-type {
  text-align: center;
}

.area_base table tr:nth-child(odd) td {
  background: #dfedf7;
}

/* アクセス */
.map_area{
  padding: 60px 30px;
}

.map_area iframe{
  width: 100%;
  height: 350px;
}

.map_area .text {
  padding-bottom: 30px;
}

.map_area  > p.text.tal{
 padding-bottom: 0;
}

/* バス */

.support_area {
	background-color: #ffffe6!important;
}

.bus_area_list .list_H {
  text-align: left;
  background: #f3406f;
  padding: 10px 10px 10px 30px;
  color: #ffffff;
  position: relative;
  font-weight: bold;
  font-size: 1.2rem;
}

.bus_area_list .list_H::before {
  position: absolute;
  content: "＋";
  color: #ffffff;
  top: 50%;
  right: 0;
  font-size: 22px;
  transform: translateY(-50%) translateX(-50%);
}

.bus_area_list .open::before {
  position: absolute;
  content: "−";
  color: #ffffff;
  top: 50%;
  right: 0;
  font-size: 22px;
  transform: translateY(-50%) translateX(-80%);
}

.bus_area_list .list_A {
  padding: 20px;
  background: #ffffff;
  border: solid 2px #f3406f;
}

.bus_area_list .list_A .text {
  text-align: justify;
  padding-top: 20px;
  padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .area_base .text{
    padding: 20px 0;
  }

  .area_base .att{
    padding: 0;
    text-align: justify;
  }
}

/* フッター */
footer {
  text-align: center;
  height: 50px;
  margin: 24px 0px 140px;
  background: #fff;
}
footer img {
  width: 60%;
  margin: 0 auto;
  display: block;
  height: auto;
}

@media screen and (max-width: 767px) {
  footer {
    margin: 14px 0 70px;
    height: 100px;
  }
}

.tal{
  text-align: left;
}

.tac{
  text-align: center;
}

.att{
  text-align: justify;
}


/* 体験講座 */
.guest_detail .slider div{
  position: relative;
}

.top_logo{
  display: block;
  z-index: 2;
  position: absolute;
  top: 0;
  background: #ffffff;
  padding: 20px 0 10px 20px;
}

.top_logo img{
  width: 50%;
}

@media screen and (max-width: 767px) {
  .top_logo{
    display: block;
    background: #ffffff;
    padding: 6px;
  }

  .top_logo img {
    width: 60%;
    padding: 10px 10px 0px 10px;
  }
}

.kouza_btn_area{
  bottom: 14%;
  right: 0;
  left: 0;
}

.kouza_btn_area ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  padding: 0;
  margin: 0;
}

.kouza_btn_area ul li{
  width: 49%;
}

.area_base ul {
  display: block;
  list-style: none;
}

.area_base ul li {
  display: list-item;
  list-style: none;
}

.area_base .text{
  padding: 0 0 20px 0;
  padding-bottom: -6px;
}

.fwb{
  font-weight: bold;
  text-align: left;
}

.supprt_list .text{
  text-align: left;
}

.white_bg{
  padding: 34px 20px;
  background: #fff;
  border-radius: 20px;
}

#kouza .slick-slider{
  padding: 40px 0 40px 0;
  position: relative;
}

.support_area h3{
  padding: 40px 0 0 0;
}

.th_ppl {
	background-color: #265c92!important;
}

.bus_area{
  padding-bottom: 30px;
}

.area_base{
  background-color: #4bbcbf;
}

body > div > div > section:nth-child(7) > div.white_bg > p{
  padding-bottom: 0;
}
